# Uses of Interface
org.bukkit.entity.Phantom

Packages that use Phantom
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Phantom in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Phantom
Modifier and Type
Field
Description
`static final GoalKey<Phantom>`
VanillaGoal.`PHANTOM_ATTACK_PLAYER`
`static final GoalKey<Phantom>`
VanillaGoal.`PHANTOM_ATTACK_STRATEGY`
`static final GoalKey<Phantom>`
VanillaGoal.`PHANTOM_CIRCLE_AROUND_ANCHOR`
`static final GoalKey<Phantom>`
VanillaGoal.`PHANTOM_SWEEP_ATTACK`